package org.codiki.core.entities.dto;

import java.io.Serializable;

import org.codiki.core.entities.persistence.Image;

public class ImageDTO implements Serializable{
	private static final long serialVersionUID = 1L;

	private Long id;
	
	private String link;
	
	public ImageDTO() {
		super();
	}
	
	public ImageDTO(final Image pImage) {
		this();
		id = pImage.getId();
		link = pImage.getLink();
	}
	
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getLink() {
		return link;
	}
	public void setLink(String link) {
		this.link = link;
	}
	
}
